<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminNewsletterUsersGrid.inc.php" );

	class AdminNewsletterUsersPage extends BackendPage {
		protected $oAdminNewsletterUsersGrid;

		public function __construct( $id = "AdminNewsletterUsersPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminNewsletterUsersGrid = new AdminNewsletterUsersGrid( "AdminNewsletterUsersGrid" , $this );
		}
	}

?>
